This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1306545 - (6.4.z) Fix JDK6 compilation problems
(6.4.z) Fix JDK6 compilation problems
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: CDI/Weld (Show other bugs)
6.4.6
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.7
Assigned To: baranowb
Matej Novotny
:
Depends On:
Blocks: eap647-payload 1297607
  Show dependency treegraph
 
Reported: 2016-02-11 04:10 EST by baranowb
Modified: 2017-01-17 06:58 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:58:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description baranowb 2016-02-11 04:10:45 EST
NO JIRA, just commit that is in repo.
Comment 8 Petr Penicka 2017-01-17 06:58:57 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.